> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tikfly.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Live Category

> Get Live Category



## OpenAPI

````yaml /api-reference/openapi.json get /api/live/category
openapi: 3.1.0
info:
  title: Tikfly API - Unoffical Tiktok API
  description: >-
    Tikfly API Documentation - Unoffical Tiktok API for scalable access without
    the usual limitations
  version: 1.0.0
servers:
  - url: https://tiktok-api23.p.rapidapi.com
    description: RapidAPI
security: []
paths:
  /api/live/category:
    get:
      tags:
        - Live
      summary: Get Live Category
      description: Get Live Category
      operationId: getApiLiveCategory
      parameters: []
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        is_not_show_tab:
                          type: boolean
                          description: ''
                          example: false
                        sub_tabs:
                          type: array
                          items:
                            type: object
                            properties:
                              cover_url:
                                type: string
                                description: ''
                                example: >-
                                  https://p16-webcast.tiktokcdn.com/img/alisg/webcast-sg/drawer_tab_cover_chatting.png~tplv-obj.image
                              potition:
                                type: number
                                description: ''
                                example: 0
                              rank_type:
                                type: string
                                description: ''
                                example: ''
                              tab_name:
                                type: string
                                description: ''
                                example: Chats
                              tab_type:
                                type: string
                                description: ''
                                example: chatting
                              viewer_count:
                                type: number
                                description: ''
                                example: 2151381
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: >-
                      Invalid API key. Go to https://docs.rapidapi.com/docs/keys
                      for more info.
        '403':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: You are not subscribed to this API.
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: 'Request failed with status 500: Internal Server Error'
                  status_code:
                    type: number
                    example: 500
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: >-
        Rapid API Key. [How can I get Rapid API
        Key?](https://docs.tikfly.io/getting-started/quickstart)

````